/**
*  __  __                        _   _       __        __   _         _ _
* |  \/  | __ _  __ _ _ __   ___| |_(_) ___  \ \      / /__| |__  ___(_) |_ ___  ___
* | |\/| |/ _` |/ _` | '_ \ / _ \ __| |/ __|  \ \ /\ / / _ \ '_ \/ __| | __/ _ \/ __|
* | |  | | (_| | (_| | | | |  __/ |_| | (__    \ V  V /  __/ |_) \__ \ | ||  __/\__ \
* |_|  |_|\__,_|\__, |_| |_|\___|\__|_|\___|    \_/\_/ \___|_.__/|___/_|\__\___||___/
*               |___/
*
* Custom CSS by Magentic Websites 2020
*/
.itemid-101 h1.article-title {text-align: center;}
.zen-nav-fixed {box-shadow: none;background-color: inherit;}
h1 {text-transform: uppercase;}
h1.article-title {text-transform: none;}
.moduletable h3 {text-transform: none;}
#logo .moduletable {margin-bottom: 0;}
#logo h1 {margin-top: 1em;text-shadow: 1px 1px 0px #003c6d;}
#menu ul.first-level > li > a.logo img {margin-bottom: -20px;}
#belowcontent .zen-module-body, #below .zen-module-body {margin-top: 60px;}
.zen-line span {padding-bottom: 20px;border-bottom: 1px solid #dddddd;}
article .readon {float: left;}


.gkPage {
	display: flex;
	justify-content: center;
    align-items: center;
    background: rgba(255,255,255,0.8);}

.leftlogo , .rightlogo {align-self: center;}

#bannerwrap, #navwrap {margin-bottom: 0px;}
#banner .zg-col {position: absolute;}

#banner h1 {color: #808285!important;
	font-family: Arial;
	text-transform: inherit;
	font-size: 3em;
    font-weight: 100;
    margin: 0;}


#banner h2 {color: #808285!important;
			font-family: Arial;
			background: rgba(255,255,255,0.8);
			letter-spacing: 0px;}

#banner span.a {}
#banner span.b {letter-spacing: 17px;}
#banner span.c {letter-spacing: 10px;}
#banner span.d {letter-spacing: 9px;}


#bannerwrap::before {
    content: "";
    position: absolute;
    background: url(../images/raster.png) repeat 0 0!important;
    display: block;
    width: 100%!important;
    height: 100%!important;
    pointer-events: none;
}
.zen-grid-icons .zt-title span.fa {
    position: relative;
    left: 0;
		background-color: #0096d6;
		border-radius: 50%;
    color: #FFFFFF;
    display: block;
    font-size: 32px;
    width: 70px;
    height: 70px;
    line-height: 70px;
		margin: 0 auto 30px;
	}

p.zen-module-title-intro {margin-top: 25px;}
.resources .zt-col-9 .zt-item-container {position: relative;top: 40px;}
.resources h2 {font-size: 1.5em;}

.zg-spacer {
      width: 130px;
      height: 75px;
      transform: skew(60deg);
      background: #0096d6;
    }
#zentools-105 a.readon {background-color: #fff; padding: 5px;}
#zentools-105 a.readon span {color: #0096d6;}
#zentools-105 .zt-readmore {margin-top: 15px !important;}

#belowcontent a:hover span.fa {color: #000;}
#grid5wrap .zen-spotlight {background: none;}
#grid5wrap .row-padding {padding: 100px 3%;}
#socialicons.zencenter ul li {margin: 10px;}
/* Mobile Menu */
#navwrap a.btn-empty {color: #fff;border: 0;}
#navwrap a.btn-empty:hover {color: #003c6d;}
.meanmenu-reveal {right: auto !important;}
a.meanmenu-reveal {left: 40% !important;}
ul.zen-menu-113 {margin-left: 0;}
.zen-menu-113 li {float: left;margin-right: 20px;list-style-type: none;}
li.item-159::after {content: "|";float: right;color: white;margin-left: 18px;}
li.item-160::after {content: "|";float: right;color: white;margin-left: 18px;}

.article-intro h1 {display: none;}
.zt-text-intro p.video {display: none;}
#zentools-116 .zt-item {margin-bottom: 5em;}
.itemid-313 .btn a {color:#fff;}
.itemid-313 .btn a:hover {color:#fff !important; font-weight: bold;}
span.field-value {margin-bottom: 15px !important;display: block;}

.blog .remove {display: none;}

/* .mean-container .mean-nav li.item-125 {display: none;} */

#navwrap a:hover, #navwrap .zen-menu-heading:hover, #navwrap li a:hover span {color: #003c6d;}
/* Form Extras */
.formResponsive .formHorizontal .formControlLabel {float: left;width: 22%;padding-top: 5px;text-align: left;}
.formResponsive .formHorizontal .formControls {margin-left: 23%;}
.formResponsive input, .formResponsive textarea {width: 65%;}
input#modlgn-passwd {border: 1px solid #003c6d;}
input#modlgn-username {border: 1px solid #003c6d;}

#footerwrap .zen-spotlight {padding: 0px 3%;}
#footerwrap .zg-col {margin-bottom: 0;}
#footer, #copyright {margin-top: 20px;}

/*----------------------------------------------------------- */
.edocmandocuments .edocman_document_list .edocman_document{
	padding-top:5px;
	padding-bottom:5px;
}

.edocmandocuments .edocman_document_list .edocman_document a{
	text-decoration:none !important;
}

.sectiontableentry1 {
    background: #efefef none repeat scroll 0 0 !important;
}

.edocman-download-btn{
	border-radius:5px;
}

.edocman_hot, .edocman_featured{
	padding:1px 2px !important;
}

.createddate{
	font-size:11px;
}

#edocman-document-page h1.edocman-page-heading{
	padding-top:10px !important;
}

.dm_title{
	padding:10px 0px !important;
}

.btn{
	border-radius:2px;
}

.edocman-document-title{
	padding:7px 0px !important;
}

.edocman-container h1, .edocman-container h2, .edocman-container h3 {
	padding:5px 0px !important;
}

.searchbtn_comsearch{
	margin:0px !important;
}

ul.menu li a{
	text-decoration: none !important;
}

.table.full td {padding: 20px}
.table.Assoc img {width: 225px;}

#zentools-133 {display: flex;justify-content: space-evenly;}

#zentools-133 .zentools[grid-col] {padding: 0; margin-right: 50px;}

@media (max-width: 1200px) and (min-width: 770px) {
#zentools-93 [grid-col~='1/3'] {width: 33.33333333%;}
}

@media (max-width: 1200px) and (min-width: 770px) {
#zentools-93 [grid-col~='1/3']:not(.zt-no-collapse):nth-child(2n+1) {clear: none;}
}
